veloster-matroska cargo 0.1.0 none none Pure-Rust Matroska (MKV) and WebM demuxer and EBML container parser 19 1d ago veloster-mpeg2v cargo 0.1.0 none none Pure-Rust MPEG-2 Video elementary stream parser and sequence header probe (ISO/IEC 13818-2) 19 1d ago veloster-mpegts cargo 0.1.0 none none Pure-Rust MPEG Transport Stream (MPEG-TS) demuxer and packet parser (ISO/IEC 13818-1) 19 1d ago veloster-mxf cargo 0.1.0 none none Pure-Rust Material eXchange Format (MXF) demuxer and OP-Atom parser (SMPTE ST 377) 19 1d ago veloster-ogg cargo 0.1.0 none none Pure-Rust Ogg container demuxer, page parser, and CRC32 engine (RFC 3533) 19 1d ago veloster-opus cargo 0.1.0 none none Pure-Rust Opus packet framing parser, OpusHead decoder, and TOC reader (RFC 6716 / RFC 7845) 19 1d ago veloster-prores cargo 0.1.0 none none Pure-Rust Apple ProRes encoder and decoder conforming to Apple RDD 36 19 1d ago agentstatedeveloper-java cargo 1.4.8 none none Java language adapter for AgentStateDeveloper (tree-sitter-java) 18 3d ago agentstatedeveloper-kotlin cargo 1.4.8 none none Kotlin language adapter for AgentStateDeveloper (tree-sitter-kotlin) 18 3d ago agentstatedeveloper-mcp cargo 1.4.8 none 5 vulnerabilities 5 MCP server for AgentStateDeveloper — exposes asd tools over stdio 18 3d ago agentstatedeveloper-python cargo 1.4.8 none none Python language adapter for AgentStateDeveloper (tree-sitter-python) 18 3d ago agentstatedeveloper-ruby cargo 1.4.8 none none Ruby language adapter for AgentStateDeveloper (tree-sitter-ruby) 18 3d ago breaker-panel cargo 0.1.2 none none Embedded hierarchical kill switches: a local TOML file, hot reload and cascading by key prefix, no external service. 18 6d ago midi-to-strudel-wasm cargo 0.2.0 none none WASM bindings for midi-to-strudel 18 2d ago mulciber-model cargo 0.2.0 none none Model loading for Mulciber games: glTF 2.0 meshes and their materials, transforms baked, tangents generated, skins and animations sampled into bone palettes 18 3d ago novomodelo-core cargo 0.18.0 none none Power system data model — buses, branches, generators, loads, and network topology 18 4d ago oxtel-rmcp cargo 0.3.0 none none MCP server and client instrumentation for rmcp, following the OpenTelemetry semantic conventions for MCP 18 16h ago oxtel-semconv cargo 0.3.0 none none The OpenTelemetry semantic conventions as Rust constants, generated with OpenTelemetry Weaver from pinned releases 18 16h ago printcad-kernel-api cargo 0.1.0 none none printCAD's geometry interface: meshes, profiles and solid operations as plain data 18 6d ago prospicio-models cargo 0.0.2 none none Model interface and life cycle: families, links, designs, metrics (docs/design/models.md). 18 1d ago velr-runtime-macos-aarch64 cargo 0.2.49 none none Velr native runtime for macOS aarch64 18 20h ago velr-runtime-macos-x86_64 cargo 0.2.49 none none Velr native runtime for macOS x86_64 18 20h ago bevy_skeleton_modifiers cargo 0.1.1 none none Godot-derived spring bones and IK for Bevy transform hierarchies 17 3d ago curveforge-pipeline cargo 1.0.0 none none The CurveForge pipeline: the stages a definition passes through, and the composition of them 17 4d ago dungeon-delve cargo 0.1.0 none none A terminal roguelike that turns a directory into a dungeon: folders are rooms, files are monsters, and it never writes to disk 17 8d ago hatchery-harness-delivery cargo 0.2.0 none none Pure, reviewed-source compiler for staged hatchery harness delivery bundles (skills, plugins, MCP config, files) 17 2d ago leleka cargo 0.1.1 none none Command-line fastlane alternative: upload mobile app builds to App Store Connect and Google Play 17 3d ago meliclaw-cli cargo 0.1.1 none none Conjunto de ferramentas CLI para tarefas de sistemas de suporte à Meliclaw Agentic AI Platform 17 4d ago notelet cargo 0.1.1 none none notelet: a thin hosted Markdown note store for coding agents. Umbrella crate re-exporting notelet-core; the server binary is notelet-mcp 17 20h ago novomodelo-stochastic cargo 0.18.0 none none Stochastic process models for power systems — PAR(p), scenario generation, correlated sampling 17 4d ago